{
    "wconame": "adminskull",
    "owner": "philc",
    "price": 1,
    "aliascode": [],
    "commentaliascode": "if paid wco then [tribename_uniquecode,...]",
    "codehash": "123",
    "thumbnail": "",
    "title": "Vertical and horinzontal menu",
    "description": "",
    "lang": [
        "fr"
    ],
    "tpl": {
        "adminskullverticalnav": "apxtri/objects/wco/adminskull/verticalnav",
        "adminskullresult": "apxtri/objects/wco/adminskull/result",
        "adminskullmain": "apxtri/objects/wco/adminskull/main",
        "adminskullheadnav": "apxtri/objects/wco/adminskull/headnav"
    },
    "tpldatamodel": {
        "headnav":"apxtri/objects/wco/adminskull/headnav",
        "verticalnav":"apxtri/objects/wco/asminskull/verticalnav"
    },
    "options": {
        "profil": "{{tribe}}/objects/options/profil"
    },
    "ref": {
        "Odmdb": "apxtri/models/tplstrings/Odmdb",
        "Pagans": "apxtri/models//tplstrings/Pagans",
        "Persons": "apxtri/models/tplstrings/Persons"
    },
    "schema": [
        "apxtri/objects/pagans",
        "{{tribe}}/objects/persons"
    ]
}